Uploaded image for project: 'WildFly Core'
  1. WildFly Core
  2. WFCORE-4628

Upgrade jboss-jboss-interceptors-api_spec from 1.0.1.Final to 2.0.0.CR2

    Details

      Description

      Upgrade Interceptors API JSR-318 to Jakarta EE
      Fork: https://github.com/jboss/jboss-jakarta-interceptors-api_spec
      Working branch: JBEE-206

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  yersan Yeray Borges
                  Reporter:
                  yersan Yeray Borges
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: